Versions

Build a version

Description

Main reason for this package lays in complicate dependencies in products which export data from Plone. Normaly the only work with Plone 3.0 or higher (or not even with 3.0).

Therefore this package provides no major dependency and can be installed in any Plone version. Probably it should work also for Plone 1.0, but this was not tested. Only dependency is simplejson.

Repository

git://github.com/collective/collective.jsonify.git

Last Built

1 week, 1 day ago failed

Owners

Home Page

https://github.com/collective/collective.jsonify

Badge

Tags

plone, migrate

Project Privacy Level

Public

Short URLs

collectivejsonify.readthedocs.io
collectivejsonify.rtfd.io

Default Version

latest

'latest' Version

master